GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces
gdcmULConnectionInfo.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::network::ULConnectionInfo
| ULConnectionInfo this class contains all the information about a particular connection as established by the user. That is, it's: User Information Calling AE Title Called AE Title IP address/computer name IP Port A connection must be established with this information, that's subsequently placed into various primitives for actual communication. More...

## Namespaces

namespace | gdcm
namespace | gdcm::network